Subject: License on the secdb data

From: Liubov Grinkevich <[email-masked]>
Date: Fri, 4 Jun 2021 17:44:03 +0300

Hello!
Thank you for https://secdb.alpinelinux.org/ <https://secdb.alpinelinux.org/> service, it is very useful. In our company we are planning to build a security scanner for our customers, so we're interested in using data of this service.
However, I'm wondering about using it in a commercial product because I'm not sure in license terms for the data of this service. I would like kindly ask your confirmation if we can use the feed data in our commercial product. If there are any license or any other terms that we need to comply with please do share it with us. 
 
Could you please also tell, which service is preferable for taking information about fixed CVE in packages, secdb or https://security.alpinelinux.org/ <https://security.alpinelinux.org/> ?
 
Sincerely yours,
Grinkevich Liubov, Yandex.Cloud developer.